<?xml version='1.0' encoding='utf-8'?>
<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>
    <ItemGroup>
        <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="9.0.9" />
        <PackageReference Include="Selenium.WebDriver" Version="4.38.0" />
    </ItemGroup>
    <ItemGroup>
      <ProjectReference Include="..\Beam.Downloaders\Beam.Downloaders.csproj" />
    </ItemGroup>
    <ItemGroup>
      <None Update="uBlock0_1.67.0.firefox.signed.xpi">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </None>
    </ItemGroup>
</Project>